alpha
Login
Join now
pierrelf.com
/
we
Star
Starred
Star
Something went wrong. Try again.
Fork
0
Eye filled
Watch
Watching
Watch
we (web engine): Experimental web browser project to understand the limits of Claude
Star
Starred
Star
Something went wrong. Try again.
Fork
0
Eye filled
Watch
Watching
Watch
Overview
Overview
Issues
Issues
11
Pulls
Pulls
108
Pipelines
Pipelines
we
/
crates
/
image
/
src
5 files
at
png-decoder
Pierre Le Fevre
·
Implement PNG decoder (RFC 2083)
·
7mo ago
b40545da
deflate.rs
Implement DEFLATE decompressor (RFC 1951)
7mo ago
lib.rs
Implement PNG decoder (RFC 2083)
7mo ago
pixel.rs
Add pixel format types and RGBA8 conversion utilities
7mo ago
png.rs
Implement PNG decoder (RFC 2083)
7mo ago
zlib.rs
Implement zlib decompression wrapper (RFC 1950)
7mo ago